Subject: [Healeys] [O/T] Timestamps, or???

From: Bob Spidell <[email-masked]>
Date: Thu, 14 Oct 2021 19:31:43 -0700

I've been getting a lot of messages from The List that seem to have 
proper timestamps, but don't display in sequence in my mail reader 
(Thunderbird). I have to click my 'Unread' filter button, read the 
messages then scroll through all my kept messages to get to the most 
recent. Anybody else seeing this? It's minor, but, dammit, it ANNOYS ME!

BS
_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys